Retired: Libpng Library Grayscale Image CRC Check Remote Denial of Service Vulnerability

Bugtraq ID: 24023
Class: Design Error
CVE: CVE-2007-2445
Remote: Yes
Local: No
Published: May 16 2007 12:00AM
Updated: May 30 2007 12:04AM
Credit: The vendor reported this issue.
Vulnerable: libpng libpng 1.0.24
libpng libpng 1.0.18
libpng libpng 1.0.17
libpng libpng 1.0.16
libpng libpng 1.0.15
libpng libpng 1.0.14
libpng libpng 1.0.13
libpng libpng 1.0.12
libpng libpng 1.0.11
libpng libpng 1.0.10
libpng libpng 1.0.9
libpng libpng 1.0.8
libpng libpng 1.0.7
libpng libpng 1.0.6
libpng libpng 1.0.5
libpng libpng 1.0
libpng libpng 0.90
Gentoo Linux
Not Vulnerable: libpng libpng 1.2.17
libpng libpng 1.0.25


 

Privacy Statement
Copyright 2010, SecurityFocus